# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (matrix.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Matrix account.
matrix.usernameHint=ID Matrix

# LOCALIZATION NOTE (options.*):
#   These are the protocol specific options shown in the account manager and
#   account wizard windows.
options.saveToken=Pśistupny token składowaś
options.deviceDisplayName=Zwobraznjeńske mě rěda
options.homeserver=

options.backupPassphrase=Gronidłowy wuraz klucowego zawěsćenja

# LOCALIZATION NOTE (options.encryption.*):
#   These are strings used to build the status information of the encryption
#   storage, shown in the account manager. %S is one of the statuses and the
#   strings are combined with a pipe (|) between.
options.encryption.enabled=Kryptografiske funkcije: %S
options.encryption.secretStorage=Pótajmny składowak: %S
options.encryption.keyBackup=Zawěsćenje koděrowańskego kluca: %S
options.encryption.crossSigning=Kśicne signěrowanje: %S
options.encryption.statusOk=w pórěźe
options.encryption.statusNotOk=nic gótowy
options.encryption.needBackupPassphrase=Pšosym zapódajśo gronidłowy wuraz klucowego zawěsćenja w protokolowych nastajenjach.
options.encryption.setUpSecretStorage=Aby pótajmny składowak konfigurěrował, wužywajśo drugi klient a zapódajśo pón generěrowany gronidłowy wuraz klucowego zawěsćenja w rejtariku „Powšykne “.
options.encryption.setUpBackupAndCrossSigning=Aby zawěsćenja koděrowańskego kluca a kśicne signěrowanje aktiwěrował, zapódajśo swój gronidłowy wuraz klucowego zawěsćenja w rejtariku „Powšykne“ abo wobkšuśćo identitu jadnogo z pósejźenjow dołojce.
# %1$S is the session ID, %2$S is the session display name
options.encryption.session=%1$S (%2$S)

# LOCALIZATION NOTE (connection.*):
#   These will be displayed in the account manager in order to show the progress
#   of the connection.
#   (These will be displayed in account.connection.progress from
#    accounts.properties, which adds … at the end, so do not include
#    periods at the end of these messages.)
connection.requestAuth=Caka se na twóju awtorizaciju
connection.requestAccess=Awtentifikacija se kóńcy

# LOCALIZATION NOTE (connection.error.*):
#   These will show in the account manager if an error occurs during the
#   connection attempt.
connection.error.noSupportedFlow=Serwer kompatibelny pśizjewjański běh njepóbitujo.
connection.error.authCancelled=Sćo awtorizaciski proces pśetergnuł.
connection.error.sessionEnded=Pósejźenje jo se wótzjawiło.
connection.error.serverNotFound=Serwer Matrix njedajo se za pódane konto Matrix identificěrowaś.

# LOCALIZATION NOTE (chatRoomField.*):
#   These are the name of fields displayed in the 'Join Chat' dialog
#   for Matrix accounts.
#   The _ character won't be displayed; it indicates the next
#   character of the string should be used as the access key for this
#   field.
chatRoomField.room=_Rum

# LOCALIZATION NOTE (tooltip.*):
#    These are the descriptions given in a tooltip with information received
#    from the "User" object.
# The human readable name of the user.
tooltip.displayName=Zwobraznjeńske mě
# %S is the timespan elapsed since the last activity.
tooltip.timespan=Pśed %S
tooltip.lastActive=Slědna aktiwita

# LOCALIZATION NOTE (powerLevel.*):
#    These are the string representations of different standard power levels and strings.
#    %S are one of the power levels, Default/Moderator/Admin/Restricted/Custom.
powerLevel.default=Standard
powerLevel.moderator=Moderator
powerLevel.admin=Administrator
powerLevel.restricted=Wobgranicowany
powerLevel.custom=Swójski
#    %1$S is the power level name
#    %2$S is the power level number
powerLevel.detailed=%1$S (%2$S)
powerLevel.defaultRole=Standardna rola: %S
powerLevel.inviteUser=Wužywarje pśepšosyś: %S
powerLevel.kickUsers=Wužywarje zastajiś: %S
powerLevel.ban=Wužywarje wugnaś: %S
powerLevel.roomAvatar=Awatar ruma změniś: %S
powerLevel.mainAddress=Głownu adresu za rum změniś: %S
powerLevel.history=Widobnosć historije změniś: %S
powerLevel.roomName=Mě ruma změniś: %S
powerLevel.changePermissions=Pšawa změniś: %S
powerLevel.server_acl=Tšojenja m.room.server_acl pósłaś: %S
powerLevel.upgradeRoom=Rum aktualizěrowaś: %S
powerLevel.remove=Powěźeńki wótwónoźeś: %S
powerLevel.events_default=Standard tšojenjow: %S
powerLevel.state_default=Nastajenje změniś: %S
powerLevel.encryption=Rumowe koděrowanje zmóžniś: %S
powerLevel.topic=Temu ruma nastajiś: %S

# LOCALIZATION NOTE (detail.*):
#    These are the string representations of different matrix properties.
#    %S will typically be strings with the actual values.
# Example placeholder: "Foo bar"
detail.name=Mě: %S
# Example placeholder: "My first room"
detail.topic=Tema: %S
# Example placeholder: "5"
detail.version=Wersija ruma: %S
# Example placeholder: "#thunderbird:mozilla.org"
detail.roomId=RoomID: %S
# %S are all admin users. Example: "@foo:example.com, @bar:example.com"
detail.admin=Administrator: %S
# %S are all moderators. Example: "@lorem:mozilla.org, @ipsum:mozilla.org"
detail.moderator=Moderator: %S
# Example placeholder: "#thunderbird:matrix.org"
detail.alias=Alias: %S
# Example placeholder: "can_join"
detail.guest=Góstny pśistup: %S
# This is a heading, followed by the powerLevel.* strings
detail.power=Wugbaśowe rowniny:

# LOCALIZATION NOTE (command.*):
#   These are the help messages for each command, the %S is the command name
#   Each command first gives the parameter it accepts and then a description of
#   the command.
command.ban=%S &lt;userId&gt; [&lt;reason&gt;]: Wužeńśo wužywarja z userId z ruma z opcionalneju powěźeńku z pśicynu. Pomina se pšawo za wuganjanje wužywarjow.
command.invite=%S &lt;userId&gt;: Wužywarja do ruma pśepšosyś.
command.kick=%S &lt;userId&gt; [&lt;reason&gt;]: Chyśćo wužywarja z userId z ruma z opcionalneju powěźeńku z pśicynu wen. Pomina se pšawo za wuchyśenje wužywarjow.
command.nick=%S &lt;display_name&gt;: Wašo zwobraznjeńske mě změniś.
command.op=%S &lt;userId&gt; [&lt;power level&gt;]: Definěrujśo wopšawnjenski schójźeńk wužywarja. Zapódajśo cełu licbu, Wužywaŕ: 0, Moderator: 50 a Administrator: 100. Standard buźo 50, jolic argument njejo pódany. Pomina se pšawo, aby wopšawnjeńske schójźeńki cłonka změnił. Njefunkcioněrujo za administratory, mimo za was.
command.deop=%S &lt;userId&gt;: Nastajśo wužywarja na wopšawnjeński schójźeńk 0 (wužywaŕ). Pomina se pšawo za změnjanje wopšawnjeńskich schójźeńkow cłonka. Njefunkcioněrujo za administratory, mimo za was.
command.leave=%S: Aktualny rum spušćiś.
command.topic=%S &lt;topic&gt;: Nastajće temu za rum. Pomina se pšawa, aby temu ruma změnił.
command.unban=%S &lt;userId&gt;: Wutpórajśo wugnaśe wužywarja, kótaryž jo se wugnał z ruma. Pomina se pšawo za wuganjanje wužywarjow.
command.visibility=%S [&lt;visibility&gt;]: Nastajśo widobnosć aktualnego ruma w aktualnem zapisu domacnego serwera. Zapódajśo cełu licbu, priwatny: 0 a zjawny: 1. Standard buźo priwatny (0), jolic argument njejo pódany. Pomina se pšawo za změnjanje rumoweje widobnosći.
command.guest=%S &lt;guest access&gt; &lt;history visibility&gt;: Nastajśo pśistup a widobnosć historije aktualnego ruma za góstne wužywarje. Zapódajśo dwě cełej licbje, prědna za góstny pśistup (njedowólony: 0 a dowólony: 1) a druga za widobnosć historije (njewidobny: 0 a widobny: 1). Pomina se pšawo za změnjanje widobnosći historije.
command.roomname=%S &lt;name&gt;: Nastajśo mě za rum. Pomina se pšawa, aby mě ruma změnił.
command.detail=%S: Drobnostki ruma pokazaś.
command.addalias=%S &lt;alias&gt;: Napórajśo alias za rum. Wótcakujo se alias ruma pó formje '#localname:domain'. Pomina se pšawo, aby aliase pśidał.
command.removealias=%S &lt;alias&gt;: Wótwńoźćo alias za rum. Wótcakujo se alias ruma pó formje '#localname:domain'. Pomina se pšawo, aby aliase wótwónoźeł.
command.upgraderoom=%S &lt;newVersion&gt;: Aktualizěrujśo rum na danu wersiju. Pomina sej pšawo, aby rum aktualizěrował.
command.me=%S &lt;akcija&gt;: Akciju pśewjasć.
command.msg=%S &lt;userId&gt; &lt;message&gt;: Pósćelśo danemu wužywarjeju direktnu powěsć.
command.join=%S &lt;roomId&gt;: Do pódanego ruma zastupiś.

# LOCALIZATION NOTE (message.*):
#    These are shown as system messages in the conversation.
#    %S is the reason string for the particular action.
#    Used within context of ban, kick and withdrew invite.
message.reason=Pśicyna: %S.

# LOCALIZATION NOTE (message.*):
#    These are shown as system messages in the conversation.
#    %1$S is the name of the user who banned.
#    %2$S is the name of the user who got banned.
message.banned=%1$S jo wugnał %2$S.
#    Same as message.banned but with a reason.
#    %3$S is the reason the user was banned.
message.bannedWithReason=%1$S jo wugnał %2$S. Pśicyna: %3$S
#    %1$S is the name of the user who accepted the invitation.
#    %2$S is the name of the user who sent the invitation.
message.acceptedInviteFor=%1$S jo akceptěrował pśepšosenje za %2$S
#    %S is the name of the user who accepted an invitation.
message.acceptedInvite=$S jo akceptěrował pśepšosenje.
#    %1$S is the name of the user who invited.
#    %2$S is the name of the user who got invited.
message.invited=%1$S jo pśepšosył %2$S.
#    %1$S is the name of the user who changed their display name.
#    %2$S is the old display name.
#    %3$S is the new display name.
message.displayName.changed=%1$S jo změnił zwobraznjeńske mě wót %2$S do %3$S.
#    %1$S is the name of the user who set their display name.
#    %2$S is the newly set display name.
message.displayName.set=%1$S jo stajił zwobraznjeńske mě na %2$S.
#    %1$S is the name of the user who removed their display name.
#    %2$S is the old display name which has been removed.
message.displayName.remove=%1$S jo wótwónoźeł zwobraznjeńske mě %2$S.
#    %S is the name of the user who has joined the room.
message.joined=%S jo stupoł do ruma.
#    %S is the name of the user who has rejected the invitation.
message.rejectedInvite=%S jo wótpokazał pśepšosenje.
#    %S is the name of the user who has left the room.
message.left=%S jo spušćił rum.
#    %1$S is the name of the user who unbanned.
#    %2$S is the name of the user who got unbanned.
message.unbanned=%1$S jo wótpórał wugnaśe %2$S.
#    %1$S is the name of the user who kicked.
#    %2$S is the name of the user who got kicked.
message.kicked=%1$S jo wuchyśił %2$S.
#    Same as message.kicked but with a third parameter for the reason.
#    %3$S is the reason for the kick.
message.kickedWithReason=%1$S jo wuchyśił %2$S. Pśicyna: %3$S
#    %1$S is the name of the user who withdrew invitation.
#    %2$S is the name of the user whose invitation has been withdrawn.
message.withdrewInvite=%1$S jo anulěrował pśepšosenje %2$S.
#    Same as message.withdrewInvite but with a third parameter for the reason.
#    %3$S is the reason the invite was withdrawn.
message.withdrewInviteWithReason=%1$S jo anulěrował pśepšosenje %2$S. Pśicyna: %3$S
#    %S is the name of the user who has removed the room name.
message.roomName.remove=%S jo wótwónoźeł mě ruma.
#    %1$S is the name of the user who changed the room name.
#    %2$S is the new room name.
message.roomName.changed=%1$S jo změnił mě ruma do %2$S.
#    %1$S is the name of the user who changed the power level.
#    %2$S is a list of "message.powerLevel.fromTo" strings representing power level changes separated by commas
#    power level changes, separated by commas if  there are multiple changes.
message.powerLevel.changed=%1$S jo změnił wopšawnjeński schójźeńk do %2$S.
#    %1$S is the name of the target user whose power level has been changed.
#    %2$S is the old power level.
#    %2$S is the new power level.
message.powerLevel.fromTo=%1$S wót %2$S do %3$S
#    %S is the name of the user who has allowed guests to join the room.
message.guest.allowed=%S jo dowólił gósćam do ruma zastupiś.
#    %S is the name of the user who has prevented guests to join the room.
message.guest.prevented=%S jo zawoborał gósćam do ruma zastupiś.
#    %S is the name of the user who has made future room history visible to anyone.
message.history.anyone=%S jo cynił pśichodnu historiju ruma za kuždego widobnu.
#    %S is the name of the user who has made future room history visible to all room members.
message.history.shared=%S jo cynił pśichodnu historiju ruma za wše rumowe cłonki widobnu.
#    %S is the name of the user who has made future room history visible to all room members, from the point they are invited.
message.history.invited=%S jo cynił pśichodnu historiju za wše rumowe cłonki widobnu, wót casa, gaž su se pśepšosyli.
#    %S is the name of the user who has made future room history visible to all room members, from the point they joined.
message.history.joined=%S jo cynił pśichodnu historiju za wše rumowe cłonki widobnu, wót casa, gaž su pśistupili.
#    %1$S is the name of the user who changed the address.
#    %2$S is the old address.
#    %3$S is the new address.
message.alias.main=%1$S jo stajił głownu adresu za toś ten rum wót %2$S do %3$S.
#    %1$S is the name of the user who added the address.
#    %2$S is a comma delimited list of added addresses.
message.alias.added=%1$S jo pśidał %2$S ako alternatiwnu adresu  za toś ten rum.
#    %1$S is the name of the user who removed the address.
#    %2$S is a comma delimited list of removed addresses.
message.alias.removed=%1$S jo wótwónoźeł %2$S ako alternatiwnu adresu  za toś ten rum.
#    %1$S is the name of the user that edited the alias addresses.
#    %2$S is a comma delimited list of removed addresses.
#    %3$S is a comma delmited list of added addresses.
message.alias.removedAndAdded=%1$S jo wótwónoźeł %2$Sł a jo pśidał %3$S ako adresu za toś ten rum.
message.spaceNotSupported=Toś ten rum jo městno, kótarež se njepódpěra.
message.encryptionStart=Powěsći w toś tej konwersaciji su něnto skoděrowane kóńc do kóńca.
#    %1$S is the name of the user who sent the verification request.
#    %2$S is the name of the user that is receiving the verification request.
message.verification.request2=%1$S co %2$S pśeglědowaś.
#    %1$S is the name of the user who cancelled the verification request.
#    %2$S is the reason given why the verification was cancelled.
message.verification.cancel2=%1$S jo anulěrował wobkšuśenje ze slědujuceje pśicyny: %2$S
message.verification.done=Pśeglědanje jo dokóńcone.
message.decryptionError=Wopśimjeśe toś teje powěsći njedajo se dešifrěrowaś. Aby koděrowańske kluce ze swójich drugich rědow pominał, kliknišo z pšaweju tastu na powěsć.
message.decrypting=Dešifrěrujo se…
message.redacted=Powěsć jo se pśeźěłała.

#    %1$S is the username of the user that reacted.
#    %2$S is the username of the user that sent the message the reaction was added to.
#    %3$S is the content (typically an emoji) of the reaction.
message.reaction=%1$S jo reagěrował na %2$S z %3$S.

#    Label in the message context menu
message.action.requestKey=Kluce znowego pominaś
message.action.redact=Pśeźěłaś
message.action.report=Powěsć k wěsći daś
message.action.retry=Znowego słaś
message.action.cancel=Powěsć anulěrowaś

# LOCALIZATION NOTE (error.*)
#    These are strings shown as system messages when an action the user took fails.
error.sendMessageFailed=Pśi słanju wašeje powěsći „%1$S“ jo zmólka nastała.
